.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1138px;
	margin-left: auto;
	margin-right: auto;
}

#u2851
{
	z-index: 2;
	width: 1160px;
	height: 1176px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#pu2853
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -26px;
	left: -21px;
}

#u2853
{
	z-index: 3;
	width: 701px;
	height: 14px;
	margin-right: -10000px;
	margin-top: 259px;
	left: 313px;
}

#u4295
{
	z-index: 4;
	width: 26px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 689px;
}

#u4295:hover
{
	margin: 1px -10000px 0px 0px;
}

#u4854
{
	z-index: 5;
	width: 1014px;
	margin-right: -10000px;
}

#u4294-4
{
	z-index: 7;
	width: 501px;
	min-height: 16px;
	padding-top: 10px;
	margin-left: 513px;
}

#pu2852
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u2852
{
	z-index: 6;
	width: 781px;
	height: 1109px;
	margin-right: -10000px;
	left: 220px;
}

#u2854
{
	z-index: 12;
	width: 781px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 221px;
}

#u2855-4
{
	z-index: 92;
	width: 91px;
	min-height: 22px;
	padding-top: 8px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 272px;
}

#u2855-4:hover
{
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 28px -10000px 0px 0px;
}

#u2856-4
{
	z-index: 13;
	width: 91px;
	min-height: 22px;
	padding-top: 8px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 394px;
}

#u2855-4.MuseLinkActive,#u2856-4:hover
{
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 28px -10000px 0px 0px;
}

#u3627-4
{
	z-index: 88;
	width: 91px;
	min-height: 22px;
	padding-top: 8px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 515px;
}

#u2856-4.MuseLinkActive,#u3627-4:hover
{
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 28px -10000px 0px 0px;
}

#u3627-4.MuseLinkActive
{
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 28px -10000px 0px 0px;
}

#u2858-4
{
	z-index: 17;
	width: 91px;
	min-height: 22px;
	padding-top: 8px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 637px;
}

#u2858-4:hover
{
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 26px -10000px 0px 0px;
}

#u2858-4.MuseLinkActive
{
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 26px -10000px 0px 0px;
}

#slideshowu2859
{
	z-index: 21;
	width: 0.01px;
	height: 136px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 338px;
}

#u2865popup
{
	z-index: 22;
}

#u2866
{
	z-index: 23;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u2866_img
{
	margin-top: -105px;
	margin-bottom: -256px;
}

#u3733
{
	z-index: 25;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u3759
{
	z-index: 27;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u3776
{
	z-index: 29;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7205
{
	z-index: 31;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7232
{
	z-index: 33;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7241
{
	z-index: 35;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7250
{
	z-index: 37;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7250_img
{
	margin-top: -30px;
	margin-bottom: -30px;
}

#u7259
{
	z-index: 39;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7277
{
	z-index: 41;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7286
{
	z-index: 43;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7313
{
	z-index: 45;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7241_img,#u7313_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u7322
{
	z-index: 47;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7331
{
	z-index: 49;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7340
{
	z-index: 51;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7349
{
	z-index: 53;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7322_img,#u7340_img,#u7349_img
{
	margin-top: -118px;
	margin-bottom: -119px;
}

#u7367
{
	z-index: 55;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7367_img
{
	margin-top: -49px;
	margin-bottom: -49px;
}

#u7376
{
	z-index: 57;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7394
{
	z-index: 59;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7376_img,#u7394_img
{
	margin-top: -119px;
	margin-bottom: -119px;
}

#u7403
{
	z-index: 61;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7412
{
	z-index: 63;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7421
{
	z-index: 65;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7430
{
	z-index: 67;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7439
{
	z-index: 69;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u3733_img,#u3759_img,#u3776_img,#u7205_img,#u7232_img,#u7259_img,#u7277_img,#u7286_img,#u7331_img,#u7403_img,#u7412_img,#u7421_img,#u7430_img,#u7439_img
{
	margin-top: -181px;
	margin-bottom: -181px;
}

#u7448
{
	z-index: 71;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7448_img
{
	margin-top: -56px;
	margin-bottom: -56px;
}

#u7457
{
	z-index: 73;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7457_img
{
	margin-top: -43px;
	margin-bottom: -44px;
}

#u7466
{
	z-index: 75;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7466_img
{
	margin-top: -47px;
	margin-bottom: -47px;
}

#u7475
{
	z-index: 77;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u7475_img
{
	margin-top: -50px;
	margin-bottom: -51px;
}

#u2868
{
	z-index: 79;
	width: 663px;
	height: 136px;
	margin-right: -10000px;
}

#u2865,#u2866_clip,#u3733_clip,#u3759_clip,#u3776_clip,#u7205_clip,#u7232_clip,#u7241_clip,#u7250_clip,#u7259_clip,#u7277_clip,#u7286_clip,#u7313_clip,#u7322_clip,#u7331_clip,#u7340_clip,#u7349_clip,#u7367_clip,#u7376_clip,#u7394_clip,#u7403_clip,#u7412_clip,#u7421_clip,#u7430_clip,#u7439_clip,#u7448_clip,#u7457_clip,#u7466_clip,#u7475_clip,#u2868_clip
{
	width: 663px;
	height: 136px;
}

#u2868_img
{
	margin: -8px -6px -353px 6px;
}

#u4480
{
	z-index: 97;
	width: 373px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u4480_img
{
	padding-right: 1px;
}

#u2904-8
{
	z-index: 99;
	margin-right: -10000px;
	margin-top: 208px;
	left: 220px;
}

#pu3671
{
	z-index: 11;
	width: 0.01px;
	position: relative;
	margin-left: 29px;
	margin-top: 45px;
}

#u3671
{
	z-index: 0;
	width: 973px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u3671.f3s_top
{
	height: 109px;
	width: 973px;
}

#pu2892
{
	width: 0.01px;
	position: relative;
	left: 8px;
	padding-top: 23px;
	z-index: 2;
	padding-bottom: 19px;
}

#u2892
{
	z-index: 81;
	width: 158px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u2893
{
	z-index: 84;
	width: 43px;
	margin-right: -10000px;
}

#u2895
{
	z-index: 82;
	width: 34px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 50px;
}

#u2897
{
	z-index: 86;
	width: 67px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 91px;
}

#u3656
{
	z-index: 96;
	width: 792px;
	min-height: 66px;
	margin-right: -10000px;
	left: 168px;
}

#u4296
{
	z-index: 107;
	width: 21px;
	height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 834px;
}

#u4296:hover
{
	margin: 2px -10000px 0px 0px;
}

#u4297
{
	z-index: 108;
	width: 26px;
	margin-right: -10000px;
	left: 932px;
}

#u4297:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3632
{
	z-index: 114;
	width: 660px;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 298px;
}

#u3633-4
{
	z-index: 115;
	width: 660px;
	min-height: 26px;
	background-color: #000000;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-top: 9px;
	letter-spacing: 2px;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3633-2
{
	padding-left: 21px;
}

#pu3635
{
	z-index: 119;
	width: 0.01px;
	position: relative;
}

#u3635
{
	z-index: 0;
	width: 660px;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 14px 4px rgba(0, 0, 0, 0.75);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u3635.f3s_top
{
	width: 660px;
	background-image: url("../images/u3635-sprite.png");
	overflow: hidden;
	height: 11px;
	background-position: left top;
}

._u3635.f3s_mid
{
	background-image: url("../images/u3635-sprite.png");
	overflow: visible;
	background-position: -660px top;
	width: 660px;
	height: 441px;
}

#pu3634-38
{
	width: 0.01px;
	position: relative;
	left: 26px;
	padding-top: 32px;
	z-index: 2;
	padding-bottom: 24px;
}

#u3634-38
{
	z-index: 120;
	width: 295px;
	min-height: 396px;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	letter-spacing: 1px;
	text-align: left;
	font-size: 11px;
	line-height: 1.3;
	color: #FFFFFF;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u7018-31
{
	z-index: 158;
	width: 295px;
	min-height: 396px;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	letter-spacing: 1px;
	text-align: left;
	font-size: 11px;
	line-height: 1.3;
	color: #FFFFFF;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 663px;
}

#slideshowu7693
{
	z-index: 189;
	width: 0.01px;
	height: 136px;
	position: relative;
	margin-right: -10000px;
	margin-top: 684px;
	left: 324px;
}

#u7773
{
	position: absolute;
	width: 604px;
	height: 136px;
	background: transparent url("../images/u7773-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(16, 93, 208, 0)),color-stop(44%, rgba(73, 73, 73, 0)));
	background: -webkit-linear-gradient(left,rgba(16, 93, 208, 0) ,rgba(73, 73, 73, 0) 44%);
	background: -moz-linear-gradient(left,rgba(16, 93, 208, 0) ,rgba(73, 73, 73, 0) 44%);
	background: -ms-linear-gradient(left,rgba(16, 93, 208, 0) ,rgba(73, 73, 73, 0) 44%);
	background: -o-linear-gradient(left,rgba(16, 93, 208, 0) ,rgba(73, 73, 73, 0) 44%);
	background: linear-gradient(to right,rgba(16, 93, 208, 0) ,rgba(73, 73, 73, 0) 44%);
}

#u7773popup
{
	z-index: 190;
}

#u7782
{
	z-index: 191;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7782_img
{
	margin-top: -158px;
	margin-bottom: -159px;
}

#u7776
{
	z-index: 193;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7828
{
	z-index: 195;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7806
{
	z-index: 197;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7806_img
{
	margin-top: -21px;
	margin-bottom: -21px;
}

#u7784
{
	z-index: 199;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7828_img,#u7784_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u7812
{
	z-index: 201;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7812_img
{
	margin-top: -38px;
	margin-bottom: -38px;
}

#u7802
{
	z-index: 203;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7814
{
	z-index: 205;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7776_img,#u7802_img,#u7814_img
{
	margin-top: -158px;
	margin-bottom: -158px;
}

#u7810
{
	z-index: 207;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7810_img
{
	margin-top: -33px;
	margin-bottom: -33px;
}

#u7790
{
	z-index: 209;
	width: 604px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #4F4F4F url("../images/stadsfestival%20zwolle-u7782-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u7782_clip,#u7776_clip,#u7828_clip,#u7806_clip,#u7784_clip,#u7812_clip,#u7802_clip,#u7814_clip,#u7810_clip,#u7790_clip
{
	overflow: hidden;
	width: 604px;
	height: 136px;
}

#u7790_img
{
	margin-top: -37px;
	margin-bottom: -37px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5075-4
{
	z-index: 110;
	width: 428px;
	min-height: 16px;
	padding-top: 10px;
	margin-bottom: -46px;
	margin-right: -10000px;
	margin-top: 1296px;
	left: 565px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1295px;
}

